<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Exercise 2</title>
  <link rel="stylesheet" href="Style_2.css">
  
</head>
<body class="dark">
<div class="hover-text">Hover Over Me
  <span class="tooltip-text top">tooltip!</span>
</div>
<div class="hover-text">Hover Over Me
  <span class="tooltip-text  bottom">tooltip!</span>
</div>
<div class="hover-text">Hover Over Me
  <span class="tooltip-text left">tooltip!</span>
</div>
<div class="hover-text">Hover Over Me
  <span class="tooltip-text right">tooltip!</span>
</div>
</body>
</html>